오픈커뮤니티 개발자와 사용자가 함께 만들어가는 열린 표준프레임워크

본문바로가기

본문

현재위치

 

표준프레임워크 관련 궁금증을 서로 묻고 대답하는 공간입니다.

윗분말씀 + mybatis-spring 1.3.0 => 1.3.2 변경후 게시글 상세 보기
제목
윗분말씀 + mybatis-spring 1.3.0 => 1.3.2 변경후
작성자명 익명 작성일 2019-04-18 조회 48 글번호 19798

문제는 2가지 였습니다.

1) mybatis-spring 1.3.0 => 1.3.2 변경 로 변경하였습니다.

   egovframework.rte.version 3.8.0에서는 mybatis-spring 1.3.0을 사용하는것 같은데요

   mybatis-spring 1.3.0 이 버전이 이상해서 1.3.2 버전으로 변경하니 정상이네요.

<dependency>

    <groupId>org.mybatis</groupId>

    <artifactId>mybatis-spring</artifactId>

    <version>1.3.2</version>

</dependency>

2) (윗분 말슴과 갘이)spring-jdbc 설정을 추가로 해주었구요

     egovframework.rte.ptl.mvc dependency 윗부분

=====================================

<dependency>

    <groupId>org.springframework</groupId>

    <artifactId>spring-jdbc</artifactId>

    <version>${spring.maven.artifact.version}</version>

</dependency>

===============================================

댓글 불러오는중...

하단영역